{
	"navigationBarTitleText": "素材中心",
	"usingComponents": {
		"van-popup": "../../../dist/popup/index",
		"kFoot": "../../../mycomponent/foot/foot",
		"van-tabs": "../../../../dist/tabs/index",
		"van-tab": "../../../../dist/tab/index"
	}
}
